@charset "UTF-8";
body {
  font-family: 'DIN Pro'; }
  body .main_container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); }

header {
  max-width: 1200px;
  width: 100%;
  background: none;
  height: 85px;
  /*height: 11vh;*/
  min-height: 80px;
  margin: 0 auto; }
  header .yellow_line {
    background: #C2980F;
    height: 10px; }
  header .top_section {
    min-height: 100px;
    position: fixed;
    width: 100%;
    max-width: 1200px;
    align-items: center;
    justify-content: center;
    z-index: 999; }
  header.header-fixed-menu .top_section {
    margin-top: -10px;
    background-color: rgba(255, 255, 255, 0.7); }
  header.header-fixed-menu .logo {
    /*margin: 10px 0 0 0;*/ }
  header .logo {
    margin: 19px 0 0;
    width: 25%;
    float: left;
    text-align: right; }
  header .menu_icons {
    float: right;
    display: grid;
    margin: 55px 10px 0 0;
    display: none; }
  header .menu_icons img {
    margin-bottom: 10px; }

.promo_section {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  background: url(../img/promo_background.jpg) no-repeat center;
  background-size: cover;
  height: 650px; }
  .promo_section .promo_section_top {
    margin: 35px auto 0;
    /*width: 85%;*/
    text-align: left; }
  .promo_section .promo_tetracopter {
    float: right;
    margin: 35px 0px 0 0;
    /*position: absolute;*/
    display: block;
    right: 245px;
    width: 52%;
    max-width: 580px;
    transition: all 0.5s ease; }
  .promo_section .yellow_line {
    height: 10px; }

.section_name {
  font-family: 'DIN Pro Medium';
  color: #333333;
  font-size: 25px;
  margin: 0;
  padding: 0 0 0 25px;
  position: absolute;
  top: 140px;
  /*display: inline-block;*/
  background: rgba(255, 255, 255, 0.7);
  /*text-shadow: 1px 1px #000, 2px 2px 5px #000;*/
  z-index: 999;
  width: 390px;
  height: 95px;
  text-transform: uppercase;
  display: table; }

.section_name a {
  text-decoration: none;
  color: #333333;
  display: table-cell;
  vertical-align: middle; }

.section_name a:hover {
  text-decoration: underline; }

.promo_section_border {
  border: 5px solid rgba(255, 255, 255, 0.9);
  position: absolute;
  height: 120px;
  top: 125px;
  width: 427px;
  border-left: none; }

.uslugi_section {
  max-width: 1200px;
  width: 100%;
  margin: 40px auto 30px;
  /*height: 350px;*/ }
  .uslugi_section .description {
    margin: 0px 45px 30px -60px;
    display: flex; }
  .uslugi_section .description h2 {
    text-align: left;
    font-size: 25px;
    color: #fff;
    font-family: 'DIN Pro Medium';
    background: linear-gradient(to bottom, #4D4D4D 50%, #303030 0%);
    padding: 7px;
    padding: 10px 10px 10px 110px;
    border-right: 7px solid #CC9933;
    text-transform: uppercase; }
  .uslugi_section #slider {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: flex-end; }
  .uslugi_section .slide {
    width: 330px;
    float: left;
    margin: 13px;
    border: 1px solid #949494;
    text-align: center;
    font-family: 'DIN Pro Medium';
    filter: grayscale(100%); }
  .uslugi_section .slide h4 {
    font-size: 20px;
    margin: 15px;
    height: 50px; }
  .uslugi_section .slide img {
    width: 100%; }
  .uslugi_section .slide:hover {
    filter: none;
    transition: 0.5s; }

.content_section {
  width: 90%;
  background: none;
  margin: 0 auto 30px;
  font-family: 'DIN Pro Medium'; }
  .content_section p {
    text-align: justify;
    line-height: 1.6;
    margin: 15px 0;
    text-indent: 1.5em; }
  .content_section ul, .content_section ol {
    text-align: justify;
    line-height: 1.6;
    list-style-image: url(../img/arrow-ul.png);
    margin: 0 0 0 15px; }

em {
  font-style: italic; }

.calculator_fon {
  background: #BABABA;
  width: 100%;
  padding: 30px 0 40px 0px; }

.calculator {
  width: 75%;
  background: #fff;
  margin: 20px auto; }
  .calculator .calculator_title {
    background: #FECB00;
    font-family: 'DIN Pro Medium';
    text-align: center;
    border-radius: 13px;
    font-size: 21px;
    font-weight: bold;
    padding: 12px 0;
    margin: 0 auto;
    width: 390px; }
  .calculator .calculator_title span {
    font-weight: normal;
    font-size: 20px; }
  .calculator .yellow_line {
    height: 10px; }
  .calculator .calculator_form form {
    margin: 70px 0 0;
    padding-bottom: 50px; }
  .calculator .calculator_form form div {
    width: 90%;
    margin: 0 auto; }
  .calculator .calculator_form input[type="text"], .calculator textarea {
    float: right;
    width: 100px;
    text-align: center;
    border-radius: 7px;
    background: none;
    border: 1px solid #757575;
    resize: none;
    height: 25px;
    margin: -10px 5px 0 0; }
  .calculator .calculator_form input[type="radio"] {
    margin: 0 5px 0 15px;
    position: absolute;
    z-index: -1;
    opacity: 0; }
  .calculator .calculator_form p {
    display: inline-block;
    width: 29%;
    margin: 20px 30px 0 0; }

.custom-radio {
  position: absolute;
  z-index: -1;
  opacity: 0; }

/* для элемента label связанного с .custom-radio */
.custom-radio + label {
  display: inline-flex;
  align-items: center;
  user-select: none; }

/* создание в label псевдоэлемента  before со следующими стилями */
.custom-radio + label::before {
  content: '';
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #757575;
  border-radius: 30%;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%; }

/* стили при наведении курсора на радио */
.custom-radio:not(:disabled):not(:checked) + label:hover::before {
  border-color: #757575; }

/* стили для активной радиокнопки (при нажатии на неё) */
.custom-radio:not(:disabled):active + label::before {
  background-color: #b3d7ff;
  border-color: #757575; }

/* стили для радиокнопки, находящейся в фокусе */
.custom-radio:focus + label::before {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }

/* стили для радиокнопки, находящейся в фокусе и не находящейся в состоянии checked */
.custom-radio:focus:not(:checked) + label::before {
  border-color: #757575; }

/* стили для радиокнопки, находящейся в состоянии checked */
.custom-radio:checked + label::before {
  border-color: #757575;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23FECB00'/%3e%3c/svg%3e"); }

/* стили для радиокнопки, находящейся в состоянии disabled */
.custom-radio:disabled + label::before {
  background-color: #e9ecef; }

.contact_form_section {
  text-align: center;
  margin: 60px auto 50px;
  width: 560px;
  height: 160px; }

.contact_form_section h4 {
  color: #000;
  font-size: 24px;
  text-transform: uppercase;
  margin: 5px 0;
  font-family: "Core Mellow";
  background: #FFCC00;
  display: inline-block;
  padding: 4px 8px 6px;
  border-radius: 9px; }

.contact_form_section p {
  margin: 0 0 20px 0;
  text-align: center;
  font-family: 'DIN Pro Medium'; }

.contact_form_section img {
  height: 80px;
  float: left;
  margin: 4px 0 0 0; }

.contact_form_section .left_inputs {
  float: left;
  width: 300px;
  /*text-align: right;*/ }

.contact_form_section .right_inputs {
  float: right;
  width: 255px;
  text-align: left; }

.contact_form_section input {
  margin: 5px 0px;
  border-radius: 5px;
  border: 1px solid #949494;
  padding: 4px 0 4px 5px;
  color: #4c4949;
  font-size: 16px;
  font-family: 'DIN Pro'; }

.contact_form_section button {
  background: #949494;
  border: 0;
  color: #fff;
  border-radius: 5px;
  font-size: 17px;
  padding: 2px 15px 4px;
  margin: 5px 0 0;
  font-family: 'Core Mellow'; }

.contact_form_section button img {
  vertical-align: middle;
  height: 18px;
  margin: 2px;
  display: inline; }

footer {
  max-width: 1200px;
  width: 100%;
  position: relative;
  margin: 0 auto; }

.font_black {
  color: black;
  background: #FFCC00;
  padding: 2px 6px;
  border-radius: 7px; }

.font_green {
  color: #7FAB0F; }

.order_button {
  text-align: center;
  margin: 5px auto 25px;
  font-family: 'DIN Pro Cond';
  text-transform: uppercase; }

.slide .order_button a {
  color: #000;
  margin: 0 20px 0;
  font-size: 17px;
  font-weight: 500;
  border: 2px solid #FECB00;
  border-radius: 8px;
  padding: 5px 9px;
  text-decoration: none;
  filter: none; }

.order_button a:hover {
  text-decoration: none;
  background: #FECB00;
  transition: 0.5s; }

.gray_line {
  background: #333333;
  height: 9px; }

.yellow_line {
  background: #C2980F;
  height: 90px;
  bottom: 0;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; }
  .yellow_line .green_line_logo {
    float: left;
    margin: 15px 0 0 10%;
    font-size: 13px;
    font-weight: 500; }
  .yellow_line .green_line_text {
    font-family: "DIN Pro Regular";
    color: #303030;
    margin: 42px 0 0 75px;
    display: inline-flex;
    font-weight: bold; }
  .yellow_line span.space {
    padding: 0 8%; }
  .yellow_line .green_line_logo img {
    width: 159px; }
  .yellow_line .green_line_links {
    float: right;
    margin: 20px 110px 0 0;
    text-align: left;
    font-family: "DIN Pro Medium"; }
  .yellow_line .green_line_links a {
    color: #303030;
    text-decoration: none;
    font-weight: 500;
    font-size: 19px;
    line-height: 1.5; }
  .yellow_line .green_line_links a:hover {
    text-decoration: underline; }

@media screen and (max-width: 1200px) {
  .meal_section {
    height: auto; }

  .yellow_line .green_line_text {
    margin: 42px 0 0 14px; }

  .yellow_line span.space {
    padding: 0 4%; } }
@media screen and (max-width: 1000px) {
  .promo_section .food_in_background {
    margin: 85px 0 25px; }

  .yellow_line .green_line_text {
    display: none; } }
@media screen and (max-width: 800px) {
  header {
    /*background: url(../img/backgound_sheet_black_right.png) no-repeat bottom right;*/
    height: 100px; }
    header .top_section {
      position: relative; }
    header.header-fixed-menu .top_section {
      margin-top: 0; }
    header .gray_line {
      display: block; }
    header .green_line {
      height: 5px; }

  .promo_section .promo_section_top {
    /*width: 70%;*/ }
  .promo_section .food_in_background {
    margin: 45px 0 25px; }
  .promo_section .section_name {
    font-size: 35px; }
  .promo_section .section_name_button {
    display: inline; }
  .promo_section .section_name_text {
    display: none; }
  .promo_section .delivery_button_phone, .promo_section .delivery_button_insta, .promo_section .food_delivery_fon, .promo_section .green_line {
    display: none; }

  .order_button {
    margin: 10px 0 20px;
    width: 100%;
    text-align: center; }

  .menu_block {
    max-width: 98%;
    margin: 40px auto; }

  .contact_form_section {
    /*height: auto;*/
    width: 90%;
    margin: 20px auto;
    height: 180px; }

  .contact_form_section p {
    margin: 0px 0 10px 0; }

  .contact_form_section .left_inputs {
    width: 48%; }

  .contact_form_section .right_inputs {
    width: 48%; }

  .contact_form_section input {
    width: 95%; }

  .contact_form_section img {
    display: none; }

  .contact_form_section button {
    padding: 2px 10px 4px; }

  .green_line {
    height: 9px;
    position: sticky; }
    .green_line .green_line_logo, .green_line .green_line_links {
      display: none; }

  .b-top {
    display: none; } }
@media screen and (max-width: 600px) {
  .menu_block {
    max-width: 95%; }

  .promo_section {
    height: 250px; }
    .promo_section .section_name {
      top: 60px;
      text-align: center;
      margin: 0;
      display: none; }
    .promo_section .promo_section_border {
      display: none; }

  .uslugi_section .slide {
    width: 90%; }

  .calculator .calculator_title {
    width: 100%; }

  .yellow_line .green_line_links {
    margin: 20px 10px 0 0; }

  .yellow_line .green_line_links a {
    font-size: 16px; }

  .yellow_line .green_line_logo {
    margin: 8px 0 0 2%; } }
/* slider http://bhtml.ru/9*/
#slider-wrap {
  max-width: 90%;
  margin: 30px auto;
  text-align: center; }

@media only screen and (max-width: 1100px) {
  #slider {
    /*height: 620px;*/ } }
@media only screen and (max-width: 1000px) {
  #slider {
    /*height: 580px;*/ } }
@media only screen and (max-width: 798px) {
  #slider {
    /*height: 455px*/ } }
/* /slider */
/* adaptiv menu */
.nav-container {
  display: none; }

.navigation {
  /*height: $nav-height;*/
  /*background: $nav-background;*/
  /*width: 57%;*/
  margin-left: 18%; }

.nav-container {
  /*max-width: 500px;*/
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: block; }

nav {
  float: right; }
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    /*font-weight: 500;*/
    text-transform: uppercase;
    margin: 45px 70px 0 0; }
    nav ul li {
      float: left;
      position: relative; }
      nav ul li a,
      nav ul li a:visited {
        display: block;
        padding: 5px 15px;
        /*line-height: 80px;*/
        color: #000;
        text-decoration: none;
        /*height: 67px;*/
        margin: 0; }
        nav ul li a:hover,
        nav ul li a:visited:hover {
          background: #C2980F;
          color: #fff;
          text-decoration: none; }
        nav ul li a:not(:only-child):after,
        nav ul li a:visited:not(:only-child):after {
          padding-left: 4px;
          content: ' ▾'; }
      nav ul li ul li {
        min-width: 200px; }
        nav ul li ul li a {
          padding: 15px;
          line-height: 20px; }

nav ul li a.active {
  background: #C2980F;
  color: #fff; }

nav ul li ul {
  position: absolute;
  z-index: 5;
  min-width: 200px;
  background: white;
  border-top: 1px solid #CBCBCC;
  border-left: 1px solid #CBCBCC;
  border-right: 1px solid #CBCBCC;
  visibility: hidden;
  opacity: 0;
  transform-origin: 0% 0%;
  transform: rotateX(-90deg);
  transition: .3s linear; }

nav ul ul {
  margin: 0; }

nav ul li ul li {
  position: relative; }

nav ul li ul li a {
  color: #282828;
  padding: 10px 20px;
  font-size: 13px;
  border-bottom: 1px solid #CBCBCC; }

nav ul li ul {
  position: absolute;
  /*left: 100%;*/
  /*top: -1px;*/
  transition: .3s linear; }

nav li:hover > ul {
  transform: rotateX(0deg);
  visibility: visible;
  opacity: 1;
  display: block !important; }

nav ul li ul:after {
  content: "";
  display: table;
  clear: both; }

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15); }

/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  /*background: $nav-background;*/
  height: 70px;
  width: 70px; }

@media screen and (max-width: 1100px) {
  nav ul li a, nav ul li a:visited {
    padding: 0px 15px; } }
@media screen and (max-width: 1000px) {
  .navigation {
    /*width: 59%;*/ }

  nav ul li a, nav ul li a:visited {
    padding: 0px 7px; }

  nav ul {
    margin: 50px 15px 0 0; } }
@media only screen and (max-width: 798px) {
  .navigation {
    width: 100%;
    margin-left: 0; }

  .nav-container {
    display: block;
    max-width: 100%; }

  .nav-mobile {
    display: block; }

  nav {
    width: 100%;
    /*padding: 15px 0 15px;*/
    position: absolute; }
    nav ul {
      display: none;
      padding: 4px 0 15px;
      background: #fff;
      margin: 0; }
      nav ul li {
        float: none; }
        nav ul li a {
          padding: 15px;
          line-height: 20px;
          height: 25px; }
        nav ul li ul li a {
          /*padding-left: 30px;*/ }

  .nav-dropdown {
    position: static; }

  nav ul li ul {
    position: relative;
    display: none !important; }

  nav ul li a:not(:only-child) {
    pointer-events: none; } }
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important; } }
#nav-toggle {
  position: absolute;
  left: 20px;
  top: 40px;
  cursor: pointer;
  padding: 10px 14px 16px 10px;
  z-index: 999; }
  #nav-toggle span,
  #nav-toggle span:before,
  #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #000;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out; }
  #nav-toggle span:before {
    top: -10px; }
  #nav-toggle span:after {
    bottom: -10px; }
  #nav-toggle.active span {
    background-color: transparent; }
    #nav-toggle.active span:before, #nav-toggle.active span:after {
      top: 0; }
    #nav-toggle.active span:before {
      transform: rotate(45deg); }
    #nav-toggle.active span:after {
      transform: rotate(-45deg); }

/* /adaptiv menu */
.b-top {
  z-index: 2600;
  position: fixed;
  /* left: 0; */
  bottom: 90px;
  max-width: 1200px;
  /* margin-right: 50%; */
  opacity: 0.5;
  filter: alpha(opacity=50);
  /* float: right; */
  right: 2px; }

.b-top:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  cursor: pointer; }

.b-top-but {
  z-index: 2600;
  /* position: absolute; */
  display: block;
  /* left: 56px; */
  bottom: 0;
  /* margin: 0 0 0 104%; */
  padding: 32px 12px 4px;
  background: url(../img/top-arrow.png) no-repeat 50% 11px;
  width: 75px;
  height: 50px;
  /* float: right; */
  /* right: 2px;*/ }
